<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename=""/>
  <maps>
    <item org="a.dropspot" new="\0"/>
    <item org="a.expandspot" new="\0"/>
    <item org="a.glossterm" new="\0"/>
    <item org="a.popupspot" new="\0"/>
    <item org="a:link" new="\0"/>
    <item org="div" new="\0"/>
    <item org="div#feedback" new="\0"/>
    <item org="div#mainbody" new="\0"/>
    <item org="div#mainbody table td.imagecell" new="\0"/>
    <item org="div#nonscrollingpagefooter, div.fullwidthfooter" new="\0"/>
    <item org="div#objectmodelsection table td" new="\0"/>
    <item org="div#pagebody" new="\0"/>
    <item org="div#pagebody table td.imagecell" new="\0"/>
    <item org="div#pagebody table.codecontainertable" new="\0"/>
    <item org="div#pagebody table.codecontainertable td" new="\0"/>
    <item org="div#pagebody table.syntaxtable td li.p-preformatted" new="\0"/>
    <item org="div#pagebody table.syntaxtable td p.preformatted" new="\0"/>
    <item org="div#pagebody table.syntaxtable td, div#pagebody table.xmlsource td" new="\0"/>
    <item org="div#pagebody table.syntaxtable th, div#pagebody table.xmlsource th" new="\0"/>
    <item org="div#pagebody table.xmlsource" new="\0"/>
    <item org="div#pagebody table.xmlsource th" new="\0"/>
    <item org="div#pagefooter" new="\0"/>
    <item org="div#pagetitlebanner" new="\0"/>
    <item org="div#pagetop" new="\0"/>
    <item org="div#pagetop table" new="\0"/>
    <item org="div#pagetop table td" new="\0"/>
    <item org="div#pagetop table tr#pagetoptable1row2 td" new="\0"/>
    <item org="div#pagetop table tr#pagetoptable1row3 td" new="\0"/>
    <item org="div#pagetop table#pagetopbreadcrumbs td" new="\0"/>
    <item org="div#pagetop table#pagetoptable2" new="\0"/>
    <item org="div#pagetop table#pagetoptable2 td" new="\0"/>
    <item org="div#pagetop table#pagetoptable2, div#pagetop table#pagetoptable1, div#pagetop table#pagetopbreadcrumbs" new="\0"/>
    <item org="div#projectnamebanner" new="\0"/>
    <item org="div.code li.p-preformatted" new="\0"/>
    <item org="div.code p.preformatted" new="\0"/>
    <item org="div.code table td" new="\0"/>
    <item org="div.code table th" new="\0"/>
    <item org="div.colorizedvbcode, div.colorizedcode" new="\0"/>
    <item org="div.colorizedxml div, div.dynamicxml div" new="\0"/>
    <item org="div.colorizedxml, div.dynamicxml" new="\0"/>
    <item org="div.communityratingcontainer" new="\0"/>
    <item org="div.droptext" new="\0"/>
    <item org="div.dxpopupbubble" new="\0"/>
    <item org="div.dynamicxml a, div.dynamicxml a:hover, div.dynamicxml a:visited, div.dynamicxml a:active" new="\0"/>
    <item org="div.popupbubble" new="\0"/>
    <item org="div.savehistory" new="\0"/>
    <item org="div.section" new="\0"/>
    <item org="p" new="\0"/>
    <item org="p.bodytext" new="\0"/>
    <item org="p.breadcrumbs" new="\0"/>
    <item org="p.caption" new="\0"/>
    <item org="p.code" new="\0"/>
    <item org="p.figure" new="\0"/>
    <item org="p.heading4b" new="\0"/>
    <item org="p.list" new="\0"/>
    <item org="p.list2" new="\0"/>
    <item org="p.marginnote" new="\0"/>
    <item org="p.moreheading" new="\0"/>
    <item org="p.morelist" new="\0"/>
    <item org="p.nolinespace" new="\0"/>
    <item org="p.note" new="\0"/>
    <item org="p.note2" new="\0"/>
    <item org="p.pcdmisextension" new="\0"/>
    <item org="p.preformatted-plainxml" new="\0"/>
    <item org="p.preformatted-x" new="\0"/>
    <item org="p.roottext" new="\0"/>
    <item org="p.tableheading" new="\0"/>
    <item org="p.tabletext" new="\0"/>
    <item org="p.warning" new="\0"/>
    <item org="span#pagetitle" new="\0"/>
    <item org="span#projecttitle" new="\0"/>
    <item org="span.code" new="\0"/>
    <item org="span.code-vb" new="\0"/>
    <item org="span.codecharacter" new="\0"/>
    <item org="span.copycode" new="\0"/>
    <item org="span.expandcollapse" new="\0"/>
    <item org="span.expandtext" new="\0"/>
    <item org="span.glosstext" new="\0"/>
    <item org="table.eventproceduretable" new="\0"/>
    <item org="table.feedback" new="\0"/>
    <item org="table.projectnametable" new="\0"/>
    <item org="table.syntaxtable" new="\0"/>
  </maps>
 </stylemapping>
 <tocstructure>
  <chapter name="PC-DMIS Basic Language Reference">
   <chapter name="PC-DMIS Basic Language Reference">
     <page name="PC-DMIS Basic Language Reference" topic="PC-DMIS_Basic_Language_Reference.htm" flags="0" topicid="-1"/>
    <chapter name="PC-DMIS BASIC Overview">
      <page name="PC-DMIS BASIC Overview" topic="PC_DMIS_BASIC_Overview.htm" flags="0" topicid="-1"/>
      <page name="PC-DMIS BASIC Language Reference: Introduction" topic="PC-DMIS_BASIC_Language_Reference_Introduction.htm" flags="0" topicid="-1"/>
      <page name="What is Cypress Enable?" topic="What_is_Cypress_Enable.htm" flags="0" topicid="-1"/>
      <page name="Organization of the Manual" topic="Organization_of_the_Manual.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Basic Script Editor">
      <page name="Basic Script Editor" topic="Basic_Script_Editor.htm" flags="0" topicid="-1"/>
      <page name="Introduction" topic="Introduction1.htm" flags="0" topicid="-1"/>
     <chapter name="File Menu">
       <page name="File Menu" topic="File_Menu.htm" flags="0" topicid="-1"/>
       <page name="New" topic="New.htm" flags="0" topicid="-1"/>
       <page name="Open" topic="Open.htm" flags="0" topicid="-1"/>
       <page name="Save" topic="Save.htm" flags="0" topicid="-1"/>
       <page name="Save As" topic="Save_As.htm" flags="0" topicid="-1"/>
       <page name="Print" topic="Print.htm" flags="0" topicid="-1"/>
       <page name="Print Preview" topic="Print_Preview.htm" flags="0" topicid="-1"/>
       <page name="Exit" topic="Exit.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Edit Menu">
       <page name="Edit Menu" topic="Edit_Menu.htm" flags="0" topicid="-1"/>
       <page name="Undo" topic="Undo.htm" flags="0" topicid="-1"/>
       <page name="Cut" topic="Cut.htm" flags="0" topicid="-1"/>
       <page name="Copy" topic="Copy.htm" flags="0" topicid="-1"/>
       <page name="Paste" topic="Paste.htm" flags="0" topicid="-1"/>
       <page name="Delete" topic="Delete.htm" flags="0" topicid="-1"/>
       <page name="Select All" topic="Select_All.htm" flags="0" topicid="-1"/>
       <page name="Find" topic="Find.htm" flags="0" topicid="-1"/>
       <page name="Find Next" topic="Find_Next.htm" flags="0" topicid="-1"/>
      <chapter name="Replace">
        <page name="Replace" topic="Replace.htm" flags="0" topicid="-1"/>
        <page name="Find Next" topic="Find_Next1.htm" flags="0" topicid="-1"/>
        <page name="Replace" topic="Replace1.htm" flags="0" topicid="-1"/>
        <page name="Replace All" topic="Replace_All.htm" flags="0" topicid="-1"/>
        <page name="Cancel" topic="Cancel.htm" flags="0" topicid="-1"/>
      </chapter>
      <chapter name="Dialog Editor">
        <page name="Dialog Editor" topic="Dialog_Editor.htm" flags="0" topicid="-1"/>
        <page name="To Create a New Dialog Box:" topic="To_Create_a_New_Dialog_Box.htm" flags="0" topicid="-1"/>
        <page name="To Modify an Existing Dialog Box:" topic="To_Modify_an_Existing_Dialog_Box.htm" flags="0" topicid="-1"/>
      </chapter>
     </chapter>
      <page name="Convert OldBasic Script" topic="Convert_OldBasic_Script.htm" flags="0" topicid="-1"/>
      <page name="View Menu" topic="View_Menu.htm" flags="0" topicid="-1"/>
      <page name="Run Menu" topic="Run_Menu.htm" flags="0" topicid="-1"/>
     <chapter name="Help Menu">
       <page name="Help Menu" topic="Help_Menu.htm" flags="0" topicid="-1"/>
       <page name="Basic Help" topic="Basic_Help.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Basic Script Toolbar">
       <page name="Basic Script Toolbar" topic="Basic_Script_Toolbar.htm" flags="0" topicid="-1"/>
       <page name="New" topic="New1.htm" flags="0" topicid="-1"/>
       <page name="Open" topic="Open1.htm" flags="0" topicid="-1"/>
       <page name="Save" topic="Save1.htm" flags="0" topicid="-1"/>
       <page name="Print" topic="Print1.htm" flags="0" topicid="-1"/>
       <page name="Print Preview" topic="Print_Preview1.htm" flags="0" topicid="-1"/>
       <page name="Find" topic="Find1.htm" flags="0" topicid="-1"/>
       <page name="Cut" topic="Cut1.htm" flags="0" topicid="-1"/>
       <page name="Copy" topic="Copy1.htm" flags="0" topicid="-1"/>
       <page name="Paste" topic="Paste1.htm" flags="0" topicid="-1"/>
       <page name="Undo" topic="Undo1.htm" flags="0" topicid="-1"/>
       <page name="Compile" topic="Compile.htm" flags="0" topicid="-1"/>
       <page name="Run" topic="Run.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="Cypress Enable Scripting Language Elements">
      <page name="Chapter 3: Cypress Enable Scripting Language Elements" topic="Chapter_3_Cypress_Enable_Scripting_Language_Elements.htm" flags="0" topicid="-1"/>
      <page name="Introduction" topic="Introduction12.htm" flags="0" topicid="-1"/>
     <chapter name="Comments">
       <page name="Comments" topic="Comments.htm" flags="0" topicid="-1"/>
       <page name="Statements:" topic="Statements.htm" flags="0" topicid="-1"/>
       <page name="Line Continuation Character:" topic="Line_Continuation_Character.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Numbers" topic="Numbers.htm" flags="0" topicid="-1"/>
      <page name="Variable and Constant Names" topic="Variable_and_Constant_Names.htm" flags="0" topicid="-1"/>
     <chapter name="Variable Types">
       <page name="Variable Types" topic="Variable_Types.htm" flags="0" topicid="-1"/>
       <page name="Variant" topic="Variant.htm" flags="0" topicid="-1"/>
       <page name="Variants and Concatenation" topic="Variants_and_Concatenation.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Other Data Types">
       <page name="Other Data Types" topic="Other_Data_Types.htm" flags="0" topicid="-1"/>
       <page name="Data Types" topic="Data_Types.htm" flags="0" topicid="-1"/>
       <page name="Scope of Variables" topic="Scope_of_Variables.htm" flags="0" topicid="-1"/>
       <page name="Declaration of Variables" topic="Declaration_of_Variables.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Control Structures">
       <page name="Control Structures" topic="Control_Structures.htm" flags="0" topicid="-1"/>
      <chapter name="Loop Structures">
        <page name="Loop Structures" topic="Loop_Structures.htm" flags="0" topicid="-1"/>
        <page name="Do Loops" topic="Do_Loops.htm" flags="0" topicid="-1"/>
        <page name="While Loop" topic="While_Loop.htm" flags="0" topicid="-1"/>
        <page name="For ... Next Loop" topic="For_Next_Loop.htm" flags="0" topicid="-1"/>
        <page name="If and Select Statements" topic="If_and_Select_Statements.htm" flags="0" topicid="-1"/>
      </chapter>
     </chapter>
     <chapter name="Subroutines and Functions">
       <page name="Subroutines and Functions" topic="Subroutines_and_Functions.htm" flags="0" topicid="-1"/>
      <chapter name="ByRef and ByVal">
        <page name="ByRef and ByVal" topic="ByRef_and_ByVal.htm" flags="0" topicid="-1"/>
        <page name="Scalar Variables" topic="Scalar_Variables.htm" flags="0" topicid="-1"/>
        <page name="Passing User Defined Types by Ref to DLL’s and Enable functions" topic="Passing_User_Defined_Types_by_Ref_to_DLL’s_and_Enable_functions.htm" flags="0" topicid="-1"/>
      </chapter>
     </chapter>
     <chapter name="Calling Procedures in DLLs">
       <page name="Calling Procedures in DLLs" topic="Calling_Procedures_in_DLLs.htm" flags="0" topicid="-1"/>
       <page name="Passing and Returning Strings" topic="Passing_and_Returning_Strings.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="File Input/Output">
       <page name="File Input/Output" topic="File_Input_Output.htm" flags="0" topicid="-1"/>
       <page name="File I/O Examples" topic="File_I_O_Examples.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Arrays">
       <page name="Arrays" topic="Arrays.htm" flags="0" topicid="-1"/>
      <chapter name="Ways to Declare a Fixed-Size Array">
        <page name="Ways to Declare a Fixed-Size Array" topic="Ways_to_Declare_a_Fixed_Size_Array.htm" flags="0" topicid="-1"/>
        <page name="Declaring an Array" topic="Declaring_an_Array.htm" flags="0" topicid="-1"/>
        <page name="Creating a Global Array" topic="Creating_a_Global_Array.htm" flags="0" topicid="-1"/>
      </chapter>
       <page name="Manipulating Arrays" topic="Manipulating_Arrays.htm" flags="0" topicid="-1"/>
       <page name="MultiDimensional Arrays" topic="MultiDimensional_Arrays.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="User Defined Types" topic="User_Defined_Types.htm" flags="0" topicid="-1"/>
     <chapter name="Dialog Support">
       <page name="Dialog Support" topic="Dialog_Support.htm" flags="0" topicid="-1"/>
       <page name="Dialog Box controls" topic="Dialog_Box_controls.htm" flags="0" topicid="-1"/>
       <page name="OK and Cancel Buttons" topic="OK_and_Cancel_Buttons.htm" flags="0" topicid="-1"/>
       <page name="List Boxes, Combo Boxes and Drop-down List Boxes" topic="List_Boxes_Combo_Boxes_and_Drop_down_List_Boxes.htm" flags="0" topicid="-1"/>
       <page name="Check Boxes" topic="Check_Boxes.htm" flags="0" topicid="-1"/>
       <page name="Text Boxes and Text" topic="Text_Boxes_and_Text.htm" flags="0" topicid="-1"/>
       <page name="Option Buttons and Group Boxes" topic="Option_Buttons_and_Group_Boxes.htm" flags="0" topicid="-1"/>
       <page name="The Dialog Function" topic="The_Dialog_Function.htm" flags="0" topicid="-1"/>
       <page name="The Dialog Box Controls" topic="The_Dialog_Box_Controls.htm" flags="0" topicid="-1"/>
      <chapter name="The Dialog Function Syntax">
        <page name="The Dialog Function Syntax" topic="The_Dialog_Function_Syntax.htm" flags="0" topicid="-1"/>
        <page name="ControlID$" topic="ControlID.htm" flags="0" topicid="-1"/>
        <page name="Action" topic="Action.htm" flags="0" topicid="-1"/>
        <page name="Supp Value" topic="Supp_Value.htm" flags="0" topicid="-1"/>
      </chapter>
     </chapter>
     <chapter name="Statements and Functions Used in Dialog Functions">
       <page name="Statements and Functions Used in Dialog Functions" topic="Statements_and_Functions_Used_in_Dialog_Functions.htm" flags="0" topicid="-1"/>
       <page name="DlgControlId Function" topic="DlgControlId_Function.htm" flags="0" topicid="-1"/>
      <chapter name="DlgFocus Statement, DlgFocus() Function">
        <page name="DlgFocus Statement, DlgFocus() Function" topic="DlgFocus_Statement_DlgFocus_Function.htm" flags="0" topicid="-1"/>
        <page name="Example" topic="Example.htm" flags="0" topicid="-1"/>
      </chapter>
       <page name="DlgListBoxArray, DlgListBoxArray()" topic="DlgListBoxArray_DlgListBoxArray.htm" flags="0" topicid="-1"/>
       <page name="DlgSetPicture" topic="DlgSetPicture.htm" flags="0" topicid="-1"/>
       <page name="DlgValue, DlgValue()" topic="DlgValue_DlgValue.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="OLE Automation" topic="OLE_Automation.htm" flags="0" topicid="-1"/>
      <page name="What is an OLE Object?" topic="What_is_an_OLE_Object.htm" flags="0" topicid="-1"/>
     <chapter name="OLE Fundamentals">
       <page name="OLE Fundamentals" topic="OLE_Fundamentals.htm" flags="0" topicid="-1"/>
       <page name="OLE Object" topic="OLE_Object.htm" flags="0" topicid="-1"/>
       <page name="OLE Automation" topic="OLE_Automation1.htm" flags="0" topicid="-1"/>
       <page name="Class" topic="Class.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="OLE Automation and Microsoft Word Example:" topic="OLE_Automation_and_Microsoft_Word_Example.htm" flags="0" topicid="-1"/>
     <chapter name="Making Applications Work Together">
       <page name="Making Applications Work Together" topic="Making_Applications_Work_Together.htm" flags="0" topicid="-1"/>
       <page name="WIN.INI" topic="WIN_INI.htm" flags="0" topicid="-1"/>
       <page name="The Registration Database." topic="The_Registration_Database.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="The Registration database">
       <page name="The Registration database" topic="The_Registration_database1.htm" flags="0" topicid="-1"/>
       <page name="Associations." topic="Associations.htm" flags="0" topicid="-1"/>
       <page name="Shell Operations." topic="Shell_Operations.htm" flags="0" topicid="-1"/>
       <page name="OLE Object Servers." topic="OLE_Object_Servers.htm" flags="0" topicid="-1"/>
       <page name="DDE/OLE Automation." topic="DDE_OLE_Automation.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="Scripting Language Overview">
      <page name="Chapter 4: Scripting Language Overview" topic="Chapter_4_Scripting_Language_Overview.htm" flags="0" topicid="-1"/>
      <page name="Introduction" topic="Introduction123.htm" flags="0" topicid="-1"/>
     <chapter name="Quick Reference of Functions and Statements Available">
       <page name="Quick Reference of Functions and Statements Available" topic="Quick_Reference_of_Functions_and_Statements_Available.htm" flags="0" topicid="-1"/>
       <page name="Type/Functions/Statements" topic="Type_Functions_Statements.htm" flags="0" topicid="-1"/>
       <page name="Data Types" topic="Data_Types1.htm" flags="0" topicid="-1"/>
      <chapter name="Operators">
        <page name="Operators" topic="Operators.htm" flags="0" topicid="-1"/>
        <page name="Arithmetic Operators" topic="Arithmetic_Operators.htm" flags="0" topicid="-1"/>
        <page name="Relational Operators" topic="Relational_Operators.htm" flags="0" topicid="-1"/>
        <page name="Logical Operators" topic="Logical_Operators.htm" flags="0" topicid="-1"/>
      </chapter>
       <page name="Operator Precedence" topic="Operator_Precedence.htm" flags="0" topicid="-1"/>
       <page name="Functions, Statements, Reserved words - Quick Reference" topic="Functions_Statements_Reserved_words_Quick_Reference.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="Language Reference A – Z">
      <page name="Chapter 5: Language Reference A to Z" topic="Chapter_5_Language_Reference_A_to_Z.htm" flags="0" topicid="-1"/>
      <page name="Introduction" topic="Introduction1234.htm" flags="0" topicid="-1"/>
     <chapter name="Abs Function">
       <page name="Abs Function" topic="Abs_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example1.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="AppActivate Statement">
       <page name="AppActivate Statement" topic="AppActivate_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_1.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Asc Function">
       <page name="Asc Function" topic="Asc_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_2.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Atn Function">
       <page name="Atn Function" topic="Atn_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_3.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Beep Statement">
       <page name="Beep Statement" topic="Beep_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_4.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Call Statement">
       <page name="Call Statement" topic="Call_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_5.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CBool Function">
       <page name="CBool Function" topic="CBool_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_6.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CDate Function">
       <page name="CDate Function" topic="CDate_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_7.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CDbl Function">
       <page name="CDbl Function" topic="CDbl_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_8.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="ChDir Statement">
       <page name="ChDir Statement" topic="ChDir_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_9.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="ChDrive Statement">
       <page name="ChDrive Statement" topic="ChDrive_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_10.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CheckBox">
       <page name="CheckBox" topic="CheckBox.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_11.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Choose Function">
       <page name="Choose Function" topic="Choose_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_12.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Chr Function">
       <page name="Chr Function" topic="Chr_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_13.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CInt Function">
       <page name="CInt Function" topic="CInt_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_14.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CLng Function">
       <page name="CLng Function" topic="CLng_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_15.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Close Statement">
       <page name="Close Statement" topic="Close_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_16.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Const Statement">
       <page name="Const Statement" topic="Const_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_17.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Cos Function">
       <page name="Cos Function" topic="Cos_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_18.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CreateObject Function">
       <page name="CreateObject Function" topic="CreateObject_Function.htm" flags="0" topicid="-1"/>
       <page name="CreateObject Example" topic="CreateObject_Example.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CSng Function">
       <page name="CSng Function" topic="CSng_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_19.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CStr Function">
       <page name="CStr Function" topic="CStr_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_20.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CurDir Function">
       <page name="CurDir Function" topic="CurDir_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_21.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="CVar Function">
       <page name="CVar Function" topic="CVar_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_22.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Date Function">
       <page name="Date Function" topic="Date_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_23.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="DateSerial Function">
       <page name="DateSerial Function" topic="DateSerial_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_24.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="DateValue Function">
       <page name="DateValue Function" topic="DateValue_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_25.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Day Function">
       <page name="Day Function" topic="Day_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_26.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Declare Statement">
       <page name="Declare Statement" topic="Declare_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_27.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Dialog, Dialog Function">
       <page name="Dialog, Dialog Function" topic="Dialog_Dialog_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_28.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Dim Statement">
       <page name="Dim Statement" topic="Dim_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_29.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Dir Function">
       <page name="Dir Function" topic="Dir_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_30.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="DlgEnable Statement">
       <page name="DlgEnable Statement" topic="DlgEnable_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_31.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="DlgText Statement">
       <page name="DlgText Statement" topic="DlgText_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_32.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="DlgVisible Statement">
       <page name="DlgVisible Statement" topic="DlgVisible_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_33.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Do...Loop Statement">
       <page name="Do...Loop Statement" topic="Do_Loop_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_34.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="End Statement">
       <page name="End Statement" topic="End_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_35.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="EOF Function">
       <page name="EOF Function" topic="EOF_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_36.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Erase Statement">
       <page name="Erase Statement" topic="Erase_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_37.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Exit Statement">
       <page name="Exit Statement" topic="Exit_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_38.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Exp">
       <page name="Exp" topic="Exp.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_39.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="FileCopy Function">
       <page name="FileCopy Function" topic="FileCopy_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_40.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="FileLen Function">
       <page name="FileLen Function" topic="FileLen_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_41.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Fix Function">
       <page name="Fix Function" topic="Fix_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_42.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="For each … Next Statement">
       <page name="For each Next Statement" topic="For_each_Next_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_43.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="For...Next Statement">
       <page name="For...Next Statement" topic="For_Next_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_44.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Format Function">
       <page name="Predefined numeric format names:" topic="Predefined_numeric_format_names.htm" flags="0" topicid="-1"/>
       <page name="Characters for Creating User-Defined Number Formats" topic="Characters_for_Creating_User_Defined_Number_Formats.htm" flags="0" topicid="-1"/>
      <chapter name="Sample Format Number Expressions">
        <page name="Sample Format Number Expressions" topic="Sample_Format_Number_Expressions.htm" flags="0" topicid="-1"/>
        <page name="Example:" topic="Example_45.htm" flags="0" topicid="-1"/>
      </chapter>
     </chapter>
     <chapter name="FreeFile Function">
       <page name="FreeFile Function" topic="FreeFile_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_46.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Function Statement">
       <page name="Function Statement" topic="Function_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_47.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Global Statement">
       <page name="Global Statement" topic="Global_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_48.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="GoTo Statement">
       <page name="GoTo Statement" topic="GoTo_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_49.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Hex">
       <page name="Hex" topic="Hex.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_50.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Hour Function">
       <page name="Hour Function" topic="Hour_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_51.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="HTMLDialog">
       <page name="HTMLDialog" topic="HTMLDialog.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_52.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="If...Then...Else Statement">
       <page name="If...Then...Else Statement" topic="If_Then_Else_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_53.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Input # Statement">
       <page name="Input # Statement" topic="Input_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_54.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Input Function">
       <page name="Input Function" topic="Input_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_55.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="InputBox Function">
       <page name="InputBox Function" topic="InputBox_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_56.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="InStr">
       <page name="InStr" topic="InStr.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_57.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="IsArray Function">
       <page name="IsArray Function" topic="IsArray_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_58.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="IsDate">
       <page name="IsDate" topic="IsDate.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_59.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="IsEmpty">
       <page name="IsEmpty" topic="IsEmpty.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_60.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="IsNumeric">
       <page name="IsNumeric" topic="IsNumeric.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_61.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="IsObject Function">
       <page name="IsObject Function" topic="IsObject_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_62.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Kill Statement">
       <page name="Kill Statement" topic="Kill_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_63.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="LBound Function">
       <page name="LBound Function" topic="LBound_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_64.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="LCase, Function">
       <page name="LCase, Function" topic="LCase_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_65.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Left">
       <page name="Left" topic="Left.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_66.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Len">
       <page name="Len" topic="Len.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_67.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Let Statement">
       <page name="Let Statement" topic="Let_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_68.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Line Input # Statement">
       <page name="Line Input # Statement" topic="Line_Input_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_69.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="LOF">
       <page name="LOF" topic="LOF.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_70.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Log">
       <page name="Log" topic="Log.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_71.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Mid Function">
       <page name="Mid Function" topic="Mid_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_72.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Minute Function">
       <page name="Minute Function" topic="Minute_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_73.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="MkDir">
       <page name="MkDir" topic="MkDir.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_74.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Month Function">
       <page name="Month Function" topic="Month_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_75.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="MsgBox Function MsgBox Statement">
       <page name="MsgBox Function MsgBox Statement" topic="MsgBox_Function_MsgBox_Statement.htm" flags="0" topicid="-1"/>
       <page name="MsgBox Function, MsgBox Statement Example" topic="MsgBox_Function_MsgBox_Statement_Example.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_76.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Name Statement" topic="Name_Statement.htm" flags="0" topicid="-1"/>
     <chapter name="Now Function">
       <page name="Now Function" topic="Now_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_77.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Oct Function">
       <page name="Oct Function" topic="Oct_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_78.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="OKButton">
       <page name="OKButton" topic="OKButton.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_79.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="On Error">
       <page name="On Error" topic="On_Error.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_80.htm" flags="0" topicid="-1"/>
       <page name="Defined x Value Descriptions" topic="Defined_x_Value_Descriptions.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Open Statement">
       <page name="Open Statement" topic="Open_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_81.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Option Base Statement">
       <page name="Option Base Statement" topic="Option_Base_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_82.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Option Explicit Statement">
       <page name="Option Explicit Statement" topic="Option_Explicit_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_83.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Print Method">
       <page name="Print Method" topic="Print_Method.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_84.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Print # Statement">
       <page name="Print # Statement" topic="Print_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_85.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Randomize Statement">
       <page name="Randomize Statement" topic="Randomize_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_86.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="ReDim Statement">
       <page name="ReDim Statement" topic="ReDim_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_87.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Rem Statement">
       <page name="Rem Statement" topic="Rem_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_88.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Right Function">
       <page name="Right Function" topic="Right_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_89.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="RmDir Statement">
       <page name="RmDir Statement" topic="RmDir_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_90.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Rnd Function">
       <page name="Rnd Function" topic="Rnd_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_91.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Second Function">
       <page name="Second Function" topic="Second_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_92.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Seek Function">
       <page name="Seek Function" topic="Seek_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_93.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Seek Statement">
       <page name="Seek Statement" topic="Seek_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_94.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Select Case Statement">
       <page name="Select Case Statement" topic="Select_Case_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_95.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="SendKeys Function">
       <page name="SendKeys Function" topic="SendKeys_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_96.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Set Statement">
       <page name="Set Statement" topic="Set_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_97.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Shell Function">
       <page name="Shell Function" topic="Shell_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_98.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Sin Function">
       <page name="Sin Function" topic="Sin_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_99.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Space Function">
       <page name="Space Function" topic="Space_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_100.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Sqr Function">
       <page name="Sqr Function" topic="Sqr_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_101.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Static Statement">
       <page name="Static Statement" topic="Static_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_102.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Stop Statement">
       <page name="Stop Statement" topic="Stop_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_103.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Str Function">
       <page name="Str Function" topic="Str_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_104.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="StrComp Function">
       <page name="StrComp Function" topic="StrComp_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_105.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="String Function">
       <page name="String Function" topic="String_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_106.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Sub Statement">
       <page name="Sub Statement" topic="Sub_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_107.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Tan Function">
       <page name="Tan Function" topic="Tan_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_108.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Text Statement">
       <page name="Text Statement" topic="Text_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_109.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="TextBox Statement">
       <page name="TextBox Statement" topic="TextBox_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_110.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Time Function">
       <page name="Time Function" topic="Time_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_111.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Timer Event">
       <page name="Timer Event" topic="Timer_Event.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_112.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="TimeSerial - Function">
       <page name="TimeSerial - Function" topic="TimeSerial_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_113.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="TimeValue - Function">
       <page name="TimeValue - Function" topic="TimeValue_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_114.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Trim, LTrim, RTrim Functions">
       <page name="Trim, LTrim, RTrim Functions" topic="Trim_LTrim_RTrim_Functions.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_115.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Type Statement">
       <page name="Type Statement" topic="Type_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_116.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="UBound Function">
       <page name="UBound Function" topic="UBound_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_117.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="UCase Function">
       <page name="UCase Function" topic="UCase_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_118.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Val">
       <page name="Val" topic="Val.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_119.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="VarType">
       <page name="VarType" topic="VarType.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_120.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Weekday Function">
       <page name="Weekday Function" topic="Weekday_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_121.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="While...Wend Statement">
       <page name="While...Wend Statement" topic="While_Wend_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_122.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="With Statement">
       <page name="With Statement" topic="With_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_123.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Write # - Statement">
       <page name="Write # - Statement" topic="Write_Statement.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_124.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Year Function">
       <page name="Year Function" topic="Year_Function.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_125.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
   </chapter>
    <page name="PC-DMIS Basic Language Reference" topic="PC-DMIS_Basic_Language_Reference.htm" flags="0" topicid="-1"/>
   <chapter name="PC-DMIS BASIC Overview">
     <page name="PC-DMIS BASIC Overview" topic="PC_DMIS_BASIC_Overview.htm" flags="0" topicid="-1"/>
     <page name="PC-DMIS BASIC Language Reference: Introduction" topic="PC-DMIS_BASIC_Language_Reference_Introduction.htm" flags="0" topicid="-1"/>
     <page name="What is Cypress Enable?" topic="What_is_Cypress_Enable.htm" flags="0" topicid="-1"/>
     <page name="Organization of the Manual" topic="Organization_of_the_Manual.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Basic Script Editor">
     <page name="Basic Script Editor" topic="Basic_Script_Editor.htm" flags="0" topicid="-1"/>
     <page name="Introduction" topic="Introduction1.htm" flags="0" topicid="-1"/>
    <chapter name="File Menu">
      <page name="File Menu" topic="File_Menu.htm" flags="0" topicid="-1"/>
      <page name="New" topic="New.htm" flags="0" topicid="-1"/>
      <page name="Open" topic="Open.htm" flags="0" topicid="-1"/>
      <page name="Save" topic="Save.htm" flags="0" topicid="-1"/>
      <page name="Save As" topic="Save_As.htm" flags="0" topicid="-1"/>
      <page name="Print" topic="Print.htm" flags="0" topicid="-1"/>
      <page name="Print Preview" topic="Print_Preview.htm" flags="0" topicid="-1"/>
      <page name="Exit" topic="Exit.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Edit Menu">
      <page name="Edit Menu" topic="Edit_Menu.htm" flags="0" topicid="-1"/>
      <page name="Undo" topic="Undo.htm" flags="0" topicid="-1"/>
      <page name="Cut" topic="Cut.htm" flags="0" topicid="-1"/>
      <page name="Copy" topic="Copy.htm" flags="0" topicid="-1"/>
      <page name="Paste" topic="Paste.htm" flags="0" topicid="-1"/>
      <page name="Delete" topic="Delete.htm" flags="0" topicid="-1"/>
      <page name="Select All" topic="Select_All.htm" flags="0" topicid="-1"/>
      <page name="Find" topic="Find.htm" flags="0" topicid="-1"/>
      <page name="Find Next" topic="Find_Next.htm" flags="0" topicid="-1"/>
     <chapter name="Replace">
       <page name="Replace" topic="Replace.htm" flags="0" topicid="-1"/>
       <page name="Find Next" topic="Find_Next1.htm" flags="0" topicid="-1"/>
       <page name="Replace" topic="Replace1.htm" flags="0" topicid="-1"/>
       <page name="Replace All" topic="Replace_All.htm" flags="0" topicid="-1"/>
       <page name="Cancel" topic="Cancel.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Dialog Editor">
       <page name="Dialog Editor" topic="Dialog_Editor.htm" flags="0" topicid="-1"/>
       <page name="To Create a New Dialog Box:" topic="To_Create_a_New_Dialog_Box.htm" flags="0" topicid="-1"/>
       <page name="To Modify an Existing Dialog Box:" topic="To_Modify_an_Existing_Dialog_Box.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
     <page name="Convert OldBasic Script" topic="Convert_OldBasic_Script.htm" flags="0" topicid="-1"/>
     <page name="View Menu" topic="View_Menu.htm" flags="0" topicid="-1"/>
     <page name="Run Menu" topic="Run_Menu.htm" flags="0" topicid="-1"/>
    <chapter name="Help Menu">
      <page name="Help Menu" topic="Help_Menu.htm" flags="0" topicid="-1"/>
      <page name="Basic Help" topic="Basic_Help.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Basic Script Toolbar">
      <page name="Basic Script Toolbar" topic="Basic_Script_Toolbar.htm" flags="0" topicid="-1"/>
      <page name="New" topic="New1.htm" flags="0" topicid="-1"/>
      <page name="Open" topic="Open1.htm" flags="0" topicid="-1"/>
      <page name="Save" topic="Save1.htm" flags="0" topicid="-1"/>
      <page name="Print" topic="Print1.htm" flags="0" topicid="-1"/>
      <page name="Print Preview" topic="Print_Preview1.htm" flags="0" topicid="-1"/>
      <page name="Find" topic="Find1.htm" flags="0" topicid="-1"/>
      <page name="Cut" topic="Cut1.htm" flags="0" topicid="-1"/>
      <page name="Copy" topic="Copy1.htm" flags="0" topicid="-1"/>
      <page name="Paste" topic="Paste1.htm" flags="0" topicid="-1"/>
      <page name="Undo" topic="Undo1.htm" flags="0" topicid="-1"/>
      <page name="Compile" topic="Compile.htm" flags="0" topicid="-1"/>
      <page name="Run" topic="Run.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
   <chapter name="Cypress Enable Scripting Language Elements">
     <page name="Chapter 3: Cypress Enable Scripting Language Elements" topic="Chapter_3_Cypress_Enable_Scripting_Language_Elements.htm" flags="0" topicid="-1"/>
     <page name="Introduction" topic="Introduction12.htm" flags="0" topicid="-1"/>
    <chapter name="Comments">
      <page name="Comments" topic="Comments.htm" flags="0" topicid="-1"/>
      <page name="Statements:" topic="Statements.htm" flags="0" topicid="-1"/>
      <page name="Line Continuation Character:" topic="Line_Continuation_Character.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Numbers" topic="Numbers.htm" flags="0" topicid="-1"/>
     <page name="Variable and Constant Names" topic="Variable_and_Constant_Names.htm" flags="0" topicid="-1"/>
    <chapter name="Variable Types">
      <page name="Variable Types" topic="Variable_Types.htm" flags="0" topicid="-1"/>
      <page name="Variant" topic="Variant.htm" flags="0" topicid="-1"/>
      <page name="Variants and Concatenation" topic="Variants_and_Concatenation.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Other Data Types">
      <page name="Other Data Types" topic="Other_Data_Types.htm" flags="0" topicid="-1"/>
      <page name="Data Types" topic="Data_Types.htm" flags="0" topicid="-1"/>
      <page name="Scope of Variables" topic="Scope_of_Variables.htm" flags="0" topicid="-1"/>
      <page name="Declaration of Variables" topic="Declaration_of_Variables.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Control Structures">
      <page name="Control Structures" topic="Control_Structures.htm" flags="0" topicid="-1"/>
     <chapter name="Loop Structures">
       <page name="Loop Structures" topic="Loop_Structures.htm" flags="0" topicid="-1"/>
       <page name="Do Loops" topic="Do_Loops.htm" flags="0" topicid="-1"/>
       <page name="While Loop" topic="While_Loop.htm" flags="0" topicid="-1"/>
       <page name="For ... Next Loop" topic="For_Next_Loop.htm" flags="0" topicid="-1"/>
       <page name="If and Select Statements" topic="If_and_Select_Statements.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="Subroutines and Functions">
      <page name="Subroutines and Functions" topic="Subroutines_and_Functions.htm" flags="0" topicid="-1"/>
     <chapter name="ByRef and ByVal">
       <page name="ByRef and ByVal" topic="ByRef_and_ByVal.htm" flags="0" topicid="-1"/>
       <page name="Scalar Variables" topic="Scalar_Variables.htm" flags="0" topicid="-1"/>
       <page name="Passing User Defined Types by Ref to DLL’s and Enable functions" topic="Passing_User_Defined_Types_by_Ref_to_DLL’s_and_Enable_functions.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="Calling Procedures in DLLs">
      <page name="Calling Procedures in DLLs" topic="Calling_Procedures_in_DLLs.htm" flags="0" topicid="-1"/>
      <page name="Passing and Returning Strings" topic="Passing_and_Returning_Strings.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="File Input/Output">
      <page name="File Input/Output" topic="File_Input_Output.htm" flags="0" topicid="-1"/>
      <page name="File I/O Examples" topic="File_I_O_Examples.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Arrays">
      <page name="Arrays" topic="Arrays.htm" flags="0" topicid="-1"/>
     <chapter name="Ways to Declare a Fixed-Size Array">
       <page name="Ways to Declare a Fixed-Size Array" topic="Ways_to_Declare_a_Fixed_Size_Array.htm" flags="0" topicid="-1"/>
       <page name="Declaring an Array" topic="Declaring_an_Array.htm" flags="0" topicid="-1"/>
       <page name="Creating a Global Array" topic="Creating_a_Global_Array.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Manipulating Arrays" topic="Manipulating_Arrays.htm" flags="0" topicid="-1"/>
      <page name="MultiDimensional Arrays" topic="MultiDimensional_Arrays.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="User Defined Types" topic="User_Defined_Types.htm" flags="0" topicid="-1"/>
    <chapter name="Dialog Support">
      <page name="Dialog Support" topic="Dialog_Support.htm" flags="0" topicid="-1"/>
      <page name="Dialog Box controls" topic="Dialog_Box_controls.htm" flags="0" topicid="-1"/>
      <page name="OK and Cancel Buttons" topic="OK_and_Cancel_Buttons.htm" flags="0" topicid="-1"/>
      <page name="List Boxes, Combo Boxes and Drop-down List Boxes" topic="List_Boxes_Combo_Boxes_and_Drop_down_List_Boxes.htm" flags="0" topicid="-1"/>
      <page name="Check Boxes" topic="Check_Boxes.htm" flags="0" topicid="-1"/>
      <page name="Text Boxes and Text" topic="Text_Boxes_and_Text.htm" flags="0" topicid="-1"/>
      <page name="Option Buttons and Group Boxes" topic="Option_Buttons_and_Group_Boxes.htm" flags="0" topicid="-1"/>
      <page name="The Dialog Function" topic="The_Dialog_Function.htm" flags="0" topicid="-1"/>
      <page name="The Dialog Box Controls" topic="The_Dialog_Box_Controls.htm" flags="0" topicid="-1"/>
     <chapter name="The Dialog Function Syntax">
       <page name="The Dialog Function Syntax" topic="The_Dialog_Function_Syntax.htm" flags="0" topicid="-1"/>
       <page name="ControlID$" topic="ControlID.htm" flags="0" topicid="-1"/>
       <page name="Action" topic="Action.htm" flags="0" topicid="-1"/>
       <page name="Supp Value" topic="Supp_Value.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="Statements and Functions Used in Dialog Functions">
      <page name="Statements and Functions Used in Dialog Functions" topic="Statements_and_Functions_Used_in_Dialog_Functions.htm" flags="0" topicid="-1"/>
      <page name="DlgControlId Function" topic="DlgControlId_Function.htm" flags="0" topicid="-1"/>
     <chapter name="DlgFocus Statement, DlgFocus() Function">
       <page name="DlgFocus Statement, DlgFocus() Function" topic="DlgFocus_Statement_DlgFocus_Function.htm" flags="0" topicid="-1"/>
       <page name="Example" topic="Example.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="DlgListBoxArray, DlgListBoxArray()" topic="DlgListBoxArray_DlgListBoxArray.htm" flags="0" topicid="-1"/>
      <page name="DlgSetPicture" topic="DlgSetPicture.htm" flags="0" topicid="-1"/>
      <page name="DlgValue, DlgValue()" topic="DlgValue_DlgValue.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="OLE Automation" topic="OLE_Automation.htm" flags="0" topicid="-1"/>
     <page name="What is an OLE Object?" topic="What_is_an_OLE_Object.htm" flags="0" topicid="-1"/>
    <chapter name="OLE Fundamentals">
      <page name="OLE Fundamentals" topic="OLE_Fundamentals.htm" flags="0" topicid="-1"/>
      <page name="OLE Object" topic="OLE_Object.htm" flags="0" topicid="-1"/>
      <page name="OLE Automation" topic="OLE_Automation1.htm" flags="0" topicid="-1"/>
      <page name="Class" topic="Class.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="OLE Automation and Microsoft Word Example:" topic="OLE_Automation_and_Microsoft_Word_Example.htm" flags="0" topicid="-1"/>
    <chapter name="Making Applications Work Together">
      <page name="Making Applications Work Together" topic="Making_Applications_Work_Together.htm" flags="0" topicid="-1"/>
      <page name="WIN.INI" topic="WIN_INI.htm" flags="0" topicid="-1"/>
      <page name="The Registration Database." topic="The_Registration_Database.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="The Registration database">
      <page name="The Registration database" topic="The_Registration_database1.htm" flags="0" topicid="-1"/>
      <page name="Associations." topic="Associations.htm" flags="0" topicid="-1"/>
      <page name="Shell Operations." topic="Shell_Operations.htm" flags="0" topicid="-1"/>
      <page name="OLE Object Servers." topic="OLE_Object_Servers.htm" flags="0" topicid="-1"/>
      <page name="DDE/OLE Automation." topic="DDE_OLE_Automation.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
   <chapter name="Scripting Language Overview">
     <page name="Chapter 4: Scripting Language Overview" topic="Chapter_4_Scripting_Language_Overview.htm" flags="0" topicid="-1"/>
     <page name="Introduction" topic="Introduction123.htm" flags="0" topicid="-1"/>
    <chapter name="Quick Reference of Functions and Statements Available">
      <page name="Quick Reference of Functions and Statements Available" topic="Quick_Reference_of_Functions_and_Statements_Available.htm" flags="0" topicid="-1"/>
      <page name="Type/Functions/Statements" topic="Type_Functions_Statements.htm" flags="0" topicid="-1"/>
      <page name="Data Types" topic="Data_Types1.htm" flags="0" topicid="-1"/>
     <chapter name="Operators">
       <page name="Operators" topic="Operators.htm" flags="0" topicid="-1"/>
       <page name="Arithmetic Operators" topic="Arithmetic_Operators.htm" flags="0" topicid="-1"/>
       <page name="Relational Operators" topic="Relational_Operators.htm" flags="0" topicid="-1"/>
       <page name="Logical Operators" topic="Logical_Operators.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Operator Precedence" topic="Operator_Precedence.htm" flags="0" topicid="-1"/>
      <page name="Functions, Statements, Reserved words - Quick Reference" topic="Functions_Statements_Reserved_words_Quick_Reference.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
   <chapter name="Language Reference A – Z">
     <page name="Chapter 5: Language Reference A to Z" topic="Chapter_5_Language_Reference_A_to_Z.htm" flags="0" topicid="-1"/>
     <page name="Introduction" topic="Introduction1234.htm" flags="0" topicid="-1"/>
    <chapter name="Abs Function">
      <page name="Abs Function" topic="Abs_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example1.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="AppActivate Statement">
      <page name="AppActivate Statement" topic="AppActivate_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_1.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Asc Function">
      <page name="Asc Function" topic="Asc_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_2.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Atn Function">
      <page name="Atn Function" topic="Atn_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_3.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Beep Statement">
      <page name="Beep Statement" topic="Beep_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_4.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Call Statement">
      <page name="Call Statement" topic="Call_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_5.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CBool Function">
      <page name="CBool Function" topic="CBool_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_6.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CDate Function">
      <page name="CDate Function" topic="CDate_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_7.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CDbl Function">
      <page name="CDbl Function" topic="CDbl_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_8.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="ChDir Statement">
      <page name="ChDir Statement" topic="ChDir_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_9.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="ChDrive Statement">
      <page name="ChDrive Statement" topic="ChDrive_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_10.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CheckBox">
      <page name="CheckBox" topic="CheckBox.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_11.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Choose Function">
      <page name="Choose Function" topic="Choose_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_12.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Chr Function">
      <page name="Chr Function" topic="Chr_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_13.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CInt Function">
      <page name="CInt Function" topic="CInt_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_14.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CLng Function">
      <page name="CLng Function" topic="CLng_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_15.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Close Statement">
      <page name="Close Statement" topic="Close_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_16.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Const Statement">
      <page name="Const Statement" topic="Const_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_17.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Cos Function">
      <page name="Cos Function" topic="Cos_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_18.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CreateObject Function">
      <page name="CreateObject Function" topic="CreateObject_Function.htm" flags="0" topicid="-1"/>
      <page name="CreateObject Example" topic="CreateObject_Example.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CSng Function">
      <page name="CSng Function" topic="CSng_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_19.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CStr Function">
      <page name="CStr Function" topic="CStr_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_20.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CurDir Function">
      <page name="CurDir Function" topic="CurDir_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_21.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="CVar Function">
      <page name="CVar Function" topic="CVar_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_22.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Date Function">
      <page name="Date Function" topic="Date_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_23.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="DateSerial Function">
      <page name="DateSerial Function" topic="DateSerial_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_24.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="DateValue Function">
      <page name="DateValue Function" topic="DateValue_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_25.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Day Function">
      <page name="Day Function" topic="Day_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_26.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Declare Statement">
      <page name="Declare Statement" topic="Declare_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_27.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Dialog, Dialog Function">
      <page name="Dialog, Dialog Function" topic="Dialog_Dialog_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_28.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Dim Statement">
      <page name="Dim Statement" topic="Dim_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_29.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Dir Function">
      <page name="Dir Function" topic="Dir_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_30.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="DlgEnable Statement">
      <page name="DlgEnable Statement" topic="DlgEnable_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_31.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="DlgText Statement">
      <page name="DlgText Statement" topic="DlgText_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_32.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="DlgVisible Statement">
      <page name="DlgVisible Statement" topic="DlgVisible_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_33.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Do...Loop Statement">
      <page name="Do...Loop Statement" topic="Do_Loop_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_34.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="End Statement">
      <page name="End Statement" topic="End_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_35.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="EOF Function">
      <page name="EOF Function" topic="EOF_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_36.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Erase Statement">
      <page name="Erase Statement" topic="Erase_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_37.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Exit Statement">
      <page name="Exit Statement" topic="Exit_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_38.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Exp">
      <page name="Exp" topic="Exp.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_39.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="FileCopy Function">
      <page name="FileCopy Function" topic="FileCopy_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_40.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="FileLen Function">
      <page name="FileLen Function" topic="FileLen_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_41.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Fix Function">
      <page name="Fix Function" topic="Fix_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_42.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="For each … Next Statement">
      <page name="For each Next Statement" topic="For_each_Next_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_43.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="For...Next Statement">
      <page name="For...Next Statement" topic="For_Next_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_44.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Format Function">
      <page name="Predefined numeric format names:" topic="Predefined_numeric_format_names.htm" flags="0" topicid="-1"/>
      <page name="Characters for Creating User-Defined Number Formats" topic="Characters_for_Creating_User_Defined_Number_Formats.htm" flags="0" topicid="-1"/>
     <chapter name="Sample Format Number Expressions">
       <page name="Sample Format Number Expressions" topic="Sample_Format_Number_Expressions.htm" flags="0" topicid="-1"/>
       <page name="Example:" topic="Example_45.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
    <chapter name="FreeFile Function">
      <page name="FreeFile Function" topic="FreeFile_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_46.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Function Statement">
      <page name="Function Statement" topic="Function_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_47.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Global Statement">
      <page name="Global Statement" topic="Global_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_48.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="GoTo Statement">
      <page name="GoTo Statement" topic="GoTo_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_49.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Hex">
      <page name="Hex" topic="Hex.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_50.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Hour Function">
      <page name="Hour Function" topic="Hour_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_51.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="HTMLDialog">
      <page name="HTMLDialog" topic="HTMLDialog.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_52.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="If...Then...Else Statement">
      <page name="If...Then...Else Statement" topic="If_Then_Else_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_53.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Input # Statement">
      <page name="Input # Statement" topic="Input_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_54.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Input Function">
      <page name="Input Function" topic="Input_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_55.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="InputBox Function">
      <page name="InputBox Function" topic="InputBox_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_56.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="InStr">
      <page name="InStr" topic="InStr.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_57.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="IsArray Function">
      <page name="IsArray Function" topic="IsArray_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_58.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="IsDate">
      <page name="IsDate" topic="IsDate.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_59.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="IsEmpty">
      <page name="IsEmpty" topic="IsEmpty.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_60.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="IsNumeric">
      <page name="IsNumeric" topic="IsNumeric.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_61.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="IsObject Function">
      <page name="IsObject Function" topic="IsObject_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_62.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Kill Statement">
      <page name="Kill Statement" topic="Kill_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_63.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="LBound Function">
      <page name="LBound Function" topic="LBound_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_64.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="LCase, Function">
      <page name="LCase, Function" topic="LCase_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_65.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Left">
      <page name="Left" topic="Left.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_66.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Len">
      <page name="Len" topic="Len.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_67.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Let Statement">
      <page name="Let Statement" topic="Let_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_68.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Line Input # Statement">
      <page name="Line Input # Statement" topic="Line_Input_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_69.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="LOF">
      <page name="LOF" topic="LOF.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_70.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Log">
      <page name="Log" topic="Log.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_71.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Mid Function">
      <page name="Mid Function" topic="Mid_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_72.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Minute Function">
      <page name="Minute Function" topic="Minute_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_73.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="MkDir">
      <page name="MkDir" topic="MkDir.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_74.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Month Function">
      <page name="Month Function" topic="Month_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_75.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="MsgBox Function MsgBox Statement">
      <page name="MsgBox Function MsgBox Statement" topic="MsgBox_Function_MsgBox_Statement.htm" flags="0" topicid="-1"/>
      <page name="MsgBox Function, MsgBox Statement Example" topic="MsgBox_Function_MsgBox_Statement_Example.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_76.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Name Statement" topic="Name_Statement.htm" flags="0" topicid="-1"/>
    <chapter name="Now Function">
      <page name="Now Function" topic="Now_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_77.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Oct Function">
      <page name="Oct Function" topic="Oct_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_78.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="OKButton">
      <page name="OKButton" topic="OKButton.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_79.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="On Error">
      <page name="On Error" topic="On_Error.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_80.htm" flags="0" topicid="-1"/>
      <page name="Defined x Value Descriptions" topic="Defined_x_Value_Descriptions.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Open Statement">
      <page name="Open Statement" topic="Open_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_81.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Option Base Statement">
      <page name="Option Base Statement" topic="Option_Base_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_82.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Option Explicit Statement">
      <page name="Option Explicit Statement" topic="Option_Explicit_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_83.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Print Method">
      <page name="Print Method" topic="Print_Method.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_84.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Print # Statement">
      <page name="Print # Statement" topic="Print_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_85.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Randomize Statement">
      <page name="Randomize Statement" topic="Randomize_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_86.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="ReDim Statement">
      <page name="ReDim Statement" topic="ReDim_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_87.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Rem Statement">
      <page name="Rem Statement" topic="Rem_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_88.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Right Function">
      <page name="Right Function" topic="Right_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_89.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="RmDir Statement">
      <page name="RmDir Statement" topic="RmDir_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_90.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Rnd Function">
      <page name="Rnd Function" topic="Rnd_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_91.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Second Function">
      <page name="Second Function" topic="Second_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_92.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Seek Function">
      <page name="Seek Function" topic="Seek_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_93.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Seek Statement">
      <page name="Seek Statement" topic="Seek_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_94.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Select Case Statement">
      <page name="Select Case Statement" topic="Select_Case_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_95.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="SendKeys Function">
      <page name="SendKeys Function" topic="SendKeys_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_96.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Set Statement">
      <page name="Set Statement" topic="Set_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_97.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Shell Function">
      <page name="Shell Function" topic="Shell_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_98.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Sin Function">
      <page name="Sin Function" topic="Sin_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_99.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Space Function">
      <page name="Space Function" topic="Space_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_100.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Sqr Function">
      <page name="Sqr Function" topic="Sqr_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_101.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Static Statement">
      <page name="Static Statement" topic="Static_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_102.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Stop Statement">
      <page name="Stop Statement" topic="Stop_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_103.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Str Function">
      <page name="Str Function" topic="Str_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_104.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="StrComp Function">
      <page name="StrComp Function" topic="StrComp_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_105.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="String Function">
      <page name="String Function" topic="String_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_106.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Sub Statement">
      <page name="Sub Statement" topic="Sub_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_107.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Tan Function">
      <page name="Tan Function" topic="Tan_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_108.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Text Statement">
      <page name="Text Statement" topic="Text_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_109.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="TextBox Statement">
      <page name="TextBox Statement" topic="TextBox_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_110.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Time Function">
      <page name="Time Function" topic="Time_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_111.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Timer Event">
      <page name="Timer Event" topic="Timer_Event.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_112.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="TimeSerial - Function">
      <page name="TimeSerial - Function" topic="TimeSerial_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_113.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="TimeValue - Function">
      <page name="TimeValue - Function" topic="TimeValue_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_114.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Trim, LTrim, RTrim Functions">
      <page name="Trim, LTrim, RTrim Functions" topic="Trim_LTrim_RTrim_Functions.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_115.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Type Statement">
      <page name="Type Statement" topic="Type_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_116.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="UBound Function">
      <page name="UBound Function" topic="UBound_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_117.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="UCase Function">
      <page name="UCase Function" topic="UCase_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_118.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Val">
      <page name="Val" topic="Val.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_119.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="VarType">
      <page name="VarType" topic="VarType.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_120.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Weekday Function">
      <page name="Weekday Function" topic="Weekday_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_121.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="While...Wend Statement">
      <page name="While...Wend Statement" topic="While_Wend_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_122.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="With Statement">
      <page name="With Statement" topic="With_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_123.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Write # - Statement">
      <page name="Write # - Statement" topic="Write_Statement.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_124.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Year Function">
      <page name="Year Function" topic="Year_Function.htm" flags="0" topicid="-1"/>
      <page name="Example:" topic="Example_125.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
  </chapter>
 </tocstructure>
 <sectionhistory>
   <sectionfile url="title and copyright page.doc"/>
 </sectionhistory>
 <sectionlist>
   <section type="customexternaltopic" name="title and copyright page.doc" url="title and copyright page.doc" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>